CREATE TABLE mnt_eqp_qual_profiles_tl (
    EQP_QUAL_PROFILE_ID      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    EQP_QUAL_PROFILE_NAME    VARCHAR2(480)    NOT NULL,
    EQP_QUAL_PROFILE_DESC    VARCHAR2(960),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    EQP_QUAL_PROFILE_ID      NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    LANGUAGE                 VARCHAR2(16) ,
    SOURCE_LANG              VARCHAR2(16)     NOT NULL,
    EQP_QUAL_PROFILE_NAME    VARCHAR2(480)    NOT NULL,
    EQP_QUAL_PROFILE_DESC    VARCHAR2(960),
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_mnt_eqp_qual_profiles_tl PRIMARY KEY (EQP_QUAL_PROFILE_ID, LANGUAGE, EQP_QUAL_PROFILE_ID, LANGUAGE)
);
